CVE-2018-5988

CVE: CVE-2018-5988
Published: 2018-01-24T10:29Z
Vendor: flexible_poll_project
Products: flexible_poll
Versions: 1.2,
Description Language: en
Description: SQL Injection exists in Flexible Poll 1.2 via the id parameter to mobile_preview.php or index.php.
References:
https://www.exploit-db.com/exploits/43869/